import request from '@/utils/request'



//同比分析
export function yearOnYearList(params) {
    return request({
        url: '/htAnalogData/yearOnYearList',
        method: 'POST',
        data: params,
    })
}